Subject: [Asrg] Webforms

From: [email-masked]
Date: Tue, 15 Jul 2003 00:35:11 -0500

>>Why don't I like them?
>>
>>- inability to contact multiple vendors in one message
>>- no record of the message I sent in my outbox
>>- unable to use them offline
>>- no easy way to keep vendor contact information in my address book
>>- repeated information I have to enter every time I converse with the vendor

You forgot another... being forced to compose your mail using those stupid 
little braindead tiny Web form windows, instead of being able to use your 
familiar and preferred E-mail client and a full[er] screen window to do so 
(perhaps even supporting voice-to-text or spellcheckers or word completion or 
whatever other nice features your mail client has).

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg